@charset "utf-8";
/*
* gaokao index css
* Author: lugp
* Date: 2014-06-06
* Version 1.0
*/
body,p,ul,ol,li,img,h1,h2,h3,h4,h5,h6,form,fieldset,legend,select,input{margin:0; padding:0;}
body{background:#FFFFFF;color:#333333;text-align:left;font:14px/26px Tahoma, Helvetica, Arial, 'Microsoft YaHei', \5FAE\8F6F\96C5\9ED1, SimSun, sans-serif;}
ul,ol,li{list-style:none;}
select,input{vertical-align:middle; font-size:12px; font-family:Tahoma, Helvetica, Arial, 'Microsoft YaHei', \5FAE\8F6F\96C5\9ED1, SimSun, sans-serif;}
img{border:0;}
p{text-indent:2em;}
a,a:link,a:visited{color:#333333; text-decoration:none;}
a:hover{color:#3AA459; text-decoration:underline;}
.clearfix:after{content:'\0020';display:block;clear:both;height:0;}
.clearfix{zoom:1;}
.clearFloat{clear:both;height:0;line-height:0;font-size:0;overflow:hidden;}

/* header */
.topnav{ min-width:1000px; height:38px; border-bottom:1px solid #E6E6E6; background:#F9F9F9; font-size:12px; line-height:38px; text-align:center;}
.topnav a,.topnav a:link,.topnav a:visited{padding:0 8px;}
.mainnav{ clear:both; min-width:1000px; height:38px; background:#5EBA79; color:#FFF; line-height:38px; overflow:hidden;}
.mainnav a,.mainnav a:link,.mainnav a:visited{color:#FFF; padding:10px;}
.mainnav a:hover{ background:#3AA459; text-decoration:none;}
.subnav{height:32px; background:#ECF5E6; font-size:12px; text-align:center; line-height:32px;}
h1{width:324px; height:85px; float:left; display:inline;font-size:1px; color:#FFF; line-height:180px; overflow:hidden; background-image:url(../images/index/gk_logo.png?20170619);background-image:-webkit-image-set(url(../images/index/gk_logo.png?20170619) 1x,url(../images/index/gk_logo2x.png?20170619) 2x); background-repeat: no-repeat; background-position: 0 14px; position:relative;}
h1 a{ display:block; width:324px; height:76px; position:absolute; top:0; left:0;}
h1 a:hover{ text-decoration:none;}
.h_login_user{ float:left; display:inline; width:666px; height:42px; line-height:42px; overflow:hidden; text-align:right; font-size:12px;}
.h_login_input{width:150px; height:24px; line-height:24px; border:1px solid #DDD; text-indent:4px;}
.h_button_login{ width:100%; height:35px; background:#5EBA79; color:#FFF; font-size:16px; overflow:hidden; border:none; cursor:pointer;}
.h_button_login:hover{ opacity:.8;}
.h_r_all{ float:left; display:inline; width:606px;margin-left:60px; height:25px; font-size:12px;}
.h_site{ z-index:999;height:32px; line-height:32px; padding-right:20px; text-align:left; position:relative; float:left; display:inline; color:#3EA05B;}
.h_arrow_r{ display:block; position:absolute; top:8px; right:5px; width:16px; height:16px; overflow:hidden; background:url(//t1.chei.com.cn/common/jqueryui/1.8.11/themes/le-frog/images/ui-icons_4eb305_256x240.png) no-repeat -32px -16px;}
.h_arrow_b{background:url(//t1.chei.com.cn/common/jqueryui/1.8.11/themes/le-frog/images/ui-icons_4eb305_256x240.png) no-repeat -64px -16px;}
.h_float_site{ width:250px; background:#FFF; border:1px solid #DDD; padding:8px 10px; position:absolute; left:0; top:25px;box-shadow:2px 2px 2px #CCCCCC; z-index:1000; display:none; line-height:24px;}
.h_login_btn{height:23px; line-height:23px;float:right; margin-left:10px; padding:0 10px; border:1px solid #DDD; background:#F9F9F9; position:relative; z-index:999;}
.h_float_login{ background:#FFF; border:1px solid #DDD; padding:8px 10px; position:absolute; left:-1px; top:23px;box-shadow:2px 2px 2px #CCCCCC; z-index:1000; display:none;}
.h_search{float:right; margin-left:10px;border:1px solid #5EBA79;}
.h_search input.h_s_txt{ height:23px; line-height:23px; border:none; border-right:1px solid #5EBA79; background:#FFF; width:180px; text-indent:4px; float:left;}
.h_search input.h_s_submit{float:left; width:50px; height:23px;border:none; background:#5EBA79; color:#FFF; line-height:23px; cursor:pointer;}
.h_search input.h_s_submit:hover{ opacity:.8;}
.font03,a.font03,a.font03:visited{color:#3EA05B;}
.subnavinclude{ float:left; display:inline; width:820px; height:32px; overflow:hidden;}
.searcharea{ clear:both; margin-top:15px; font-size:12px;}
.s-jybgs{ float:left; display:inline; width:310px;}
.s-ksjs{ float:left; display:inline; width:670px; margin-left:20px;}
.searcharea h3{ width:70px; height:24px; background:#5EBA79; color:#FFF; font-size:12px; font-weight:400; line-height:24px; text-align:center;}
.s-cont{ padding:8px 12px; height:98px; background:#FAFAFA; border-top:1px solid #5EBA79; overflow:hidden;}
.s-cont li{ position:relative; z-index:99; width:250px; padding-left:22px; background:url(../images/index/jybgsicon.png) no-repeat 0 6px; line-height:24px;}
.s-cont li span.tipTxt{ position:absolute; left:100px; top:0; color:#999;}
.s-table td{ padding-right:12px; height:32px;}
.s-select{ width:86px; color:#666;}
.s-selectspan,.s-selectspan select{ width:112px; color:#666;}
.select2,.select2 select{width: 58px; color:#666666;}
.select4,.select4 select{width: 80px; color:#666666;}
.textwidth1{ width:80px;}
.textwidth2{ width:90px;}
.button03{ height:22px; padding:0 8px;background:#FFFFFF; color:#333; text-align:center; border:1px solid #999; border-radius:4px; cursor:pointer;}
.button03:hover{ background:#F0F0F0;}
.button03:active{ background:#EAEAEA;}
/* main box */
.main{ clear:both; width:1000px; margin:0 auto;}
.box{ clear:both; width:1000px; margin:0 auto;}
.box990{ clear:both; width:990px; margin:0 auto;}
.left{ float:left; display:inline; width:310px; margin-right:20px; font-size:12px; line-height:24px; overflow:hidden;}
.center{ float:left; display:inline; width:460px; margin-right:20px; overflow:hidden;}
.right{ float:left; display:inline; width:190px; font-size:12px; line-height:24px; overflow:hidden;}
.rightbg{ width:188px; margin-top:15px; border:1px solid #EEE; background:#FAFAFA; overflow:hidden;}
.flashbox{ width:310px; height:210px; overflow:hidden;}
.l-title{ clear:both; height:30px; border-bottom:1px solid #CCC; line-height:30px; margin-top:10px;}
.l-title h3{ float:left; display:inline; height:31px; margin-bottom:-1px; padding:0 10px 0 8px; background:url(../images/index/submenubg.png) no-repeat right bottom; color:#3EA05B; font-size:16px;}
.l-cont{ clear:both; margin-top:8px; overflow:hidden;}
.l-cont li{ height:24px; padding-left:10px; line-height:24px; background:url(//t2.chei.com.cn/yz/images/common/dot_black.png) no-repeat 0 11px; overflow:hidden;}
.l-cont li.title{position:relative; height:24px; padding:0; background:none; line-height:24px;}
.l-g-img2{ width:310px; height:40px; margin-top:9px; overflow:hidden;}
/* zbzrft */
.l-zbzrft table{margin:8px auto 0 auto;}
.l-zbzrft table td{width:103px; text-align:center;}
.l-zbzrft table td img{ width:93px; height:70px; vertical-align:bottom;}
.l-imgandtxt{ margin-top:10px;}
.l-imgandtxt img{ float:left; display:inline; width:104px; height:78px; margin-right:10px; padding:4px 0;}
.l-imgandtxt ul,.l-imgandtxt p{ float:left; display:inline; width:196px; padding:4px 0; text-indent:0;}
.l-imgandtxt ul li{list-style-position:outside;}
/* top spec */
.l-spec{ line-height:27px;}
.l-spec ul{ width:310px;}
.l-topspec-t{ font-weight:700; color:#3EA05B;}
.l-spec li{float:left; display:inline; height:26px; line-height:26px; padding-left:0; background:none;}
.l-spec li.l-specname{width:170px; text-align:left;}
.l-spec li.l-specvote{width:70px; text-align:right;}
.l-spec li.l-specmore{width:70px; text-align:center;}
/* latest sch */
.l-latestsch{ line-height:27px;}
.l-latestsch ul{ width:310px;}
.l-latestsch-t{ font-weight:700; color:#3EA05B;}
.l-latestsch li{float:left; display:inline; height:26px; line-height:26px; padding-left:0; background:none;}
.l-latestsch li.l-schname{width:160px; text-align:left; text-overflow:ellipsis;}
.l-latestsch li.l-schadd{width:60px; text-align:center;}
.l-latestsch li.l-schscore{width:90px; text-align:left;}
/* gfxzy */
ul.l-gfxzy{ padding-top:4px;}
ul.l-gfxzy li{ position:relative; height:32px; padding-left:42px; background:#eff8f2 url(); line-height:32px; font-size:14px;}
ul.l-gfxzy li span{ position:absolute; left:0; top:0; display:block; width:30px; height:32px; padding-right:2px; background:#d1ecd9; font-size:18px; font-weight:700; font-style:italic; line-height:32px; text-align:center; color:#3EA05B;}
.c-focus{ text-align:center; font-size:12px; line-height:24px;}
.c-focus h2{ font-size:16px; height:34px; line-height:34px; font-weight:normal; overflow:hidden;}
.c-g-img5{ width:460px; height:40px; margin-top:10px; overflow:hidden;}
.center h3{ position:relative; clear:both; height:30px; margin-top:10px; padding-left:8px; border-bottom:1px solid #5EBA79; line-height:30px; color:#3EA05B; font-size:16px;}
.c-list{ clear:both; margin-top:10px;}
.c-list li{ height:26px; padding-left:10px; line-height:26px; background:url(//t2.chei.com.cn/yz/images/common/dot_black.png) no-repeat 0 13px; overflow:hidden;}
.c-list5{ height:130px; overflow:hidden;}
.r-title{ clear:both; height:30px; border-bottom:1px solid #CCC; line-height:30px; margin-top:10px;}
.r-title h3{ float:left; display:inline; height:31px; margin-bottom:-1px; padding:0 10px 0 8px; background:url(../images/index/submenubg.png) no-repeat right bottom; font-size:14px;}
.r-cont{ clear:both; margin-top:8px; overflow:hidden;}
.r-cont li{ height:24px; padding-left:10px; line-height:24px; background:url(//t2.chei.com.cn/yz/images/common/dot_black.png) no-repeat 0 11px; overflow:hidden;}
.reheight22 li{ height:22px; line-height:22px;}
.rightbg h3{ position:relative; width:158px; height:28px; margin:8px auto 0 auto; padding-left:12px; font-size:14px;}
.rightbg h3 span.icon{ position:absolute; left:0; top:8px; width:4px; height:12px; background:#5EBA79; overflow:hidden;}
.r-box{clear:both; margin:0 10px; overflow:hidden;}
.r-g-img2{ width:190px; height:85px; margin-top:8px; overflow:hidden;}
.r-box input, .r-box select{ margin-top:8px;}
.g-img8{ clear:both;width:1000px; height:50px; margin-top:10px; overflow:hidden;}
.g-img1{clear:both;width:1000px; height:75px; margin-top:10px; overflow:hidden;}
.g-txtlist{ width:998px; margin-top:10px; border:1px solid #CFE8CC;}
span.r_new_icon{ padding:0px 5px; background:url(../images/index/banbg2013.png) no-repeat -21px -31px;}
.subtitle{ clear:both; width:1000px; height:37px; margin-top:20px;}
.subtitle h2{ float:left; display:inline; width:107px; height:37px; padding-left:50px; background:#5EBA79 url(../images/index/h2bg.png) no-repeat 0 0; line-height:37px; color:#FFF; font-size:18px; overflow:hidden;}
.subtitle h2.spec{ background-position:0 -37px;}
.subtitle h2.application{ background-position:0 -74px;}
.subtitlelinks{ float:left; display:inline; width:833px; height:29px; margin-top:7px; padding-right:10px; border-top:1px solid #5EBA79; text-align:right; line-height:29px; font-size:12px;}

.link{ min-width:1000px; margin-top:20px; padding:20px 0; background:#FAFAFA; font-size:12px;}
.link a,.link a:link,.link a:visited{color:#666;}
.link a:hover{color:#3AA459;}
.link h3{ height:32px; font-size:16px; font-weight:400;}
.linkmoe{ float:left; display:inline; width:245px; padding-left:10px; border-right:1px solid #EAEAEA;}
.linkmoe ul{ float:left; display:inline;}
.linkmoel{ width:150px;}
.linkmoer{ width:94px;}
.linkprov{ float:left; display:inline; width:500px; padding:0 10px 0 35px; border-right:1px solid #EAEAEA;}
.linkprov li{ float:left; display:inline; width:45px;}
.linktel{ float:left; display:inline; width:150px; padding-left:35px;}
.linktel li {position:relative; width:115px; padding:6px 0 6px 35px; line-height:24px; color:#888;}
.linktel span.contactus {position:absolute; left:0; top:6px;display:block; height:24px; width:24px; background: url(../images/index/linktel.png) no-repeat 0 0; overflow: hidden;}
.linktel span.tel { background-position:0 0;}
.linktel span.mail { background-position:0 -24px;}
.footer{ min-width:1000px; padding:10px 0; background:#E9E9E9; text-align:center; font-size:12px; color:#666;}
.footer a,.footer a:link,.footer a:visited{color:#666;}
/* common */
.alignc,.alignCenter{ text-align:center;}
.alignr{ text-align:right;}
.alignl{ text-align:left;}
.bold{ font-weight:700;}
.orange{color:#F60;}
.color999,a.color999{color:#999;}
.margint0{ margin-top:0;}
.margint15{ margin-top:15px;}
.line01{ clear:both; height:9px; margin-bottom:8px; border-bottom:1px dotted #CCC; font-size:1px; overflow:hidden;}
.line02{ clear:both; height:9px; margin-bottom:8px; border-bottom:1px dotted #D3EBDA; font-size:1px; overflow:hidden;}
a.absmore{ position:absolute; right:0;color:#888; font-size:12px; font-weight:400;}
a.more{ float:right; color:#888; font-size:12px; font-weight:400;}